<!doctype html>
<!--[if lt IE 9]><html class="no-js no-svg ie lt-ie9 lt-ie8 lt-ie7" {{ site.language_attributes }}> <![endif]-->
<!--[if IE 9]><html class="no-js no-svg ie ie9 lt-ie9 lt-ie8" {{ site.language_attributes }}> <![endif]-->
<!--[if gt IE 9]><!-->
<html {{ site.language_attributes }}> <!--<![endif]-->

<head>
    <meta charset="{{ site.charset }}" />
    <meta name="description" content="{{ site.description }}">
    <link rel="stylesheet" href="{{ site.theme.link }}/dist/index.css" type="text/css" media="screen" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="author" href="{{ site.theme.link }}/humans.txt" /> 
    <link rel="pingback" href="{{ site.pingback_url }}" />
    <link rel="profile" href="http://gmpg.org/xfn/11">
    {{function('wp_head')}}